@charset "utf-8";

body { line-height:1.4; }

.p15 {padding:15px !important;}
.p20 {padding:20px !important;}
.mt10 { margin-top:10px !important; }
.mt20 { margin-top:20px !important; }
.mt30 { margin-top:30px !important; }
.mt50 { margin-top:50px !important; }
.mb20 { margin-bottom:20px !important; }
.mr15 { margin-right:15px !important; }
.pt10 { padding-top:10px !important; }
.pt15 { padding-top:15px !important; }
.pt20 { padding-top:20px !important; }
.pt30 { padding-top:30px !important; }
.pt50 { padding-top:50px !important; }
.pr10 { padding-right:10px !important; }
.pr15 { padding-right:15px !important; }
.pr45 { padding-right:45px !important; }

.fcBeige { color:#f6e6b8; }
.fcBlue { color:#1e72fd; }
.fcRed {color:#ec0f0f;}
.fcGray { color:#969b98; }
.fcPink { color:#e54887; }
.fs06{ font-size:.6em; }
.fs07{ font-size:.7em; }
.fs08{ font-size:.8em; }
.fs09{ font-size:.9em; }
.fs10{ font-size:1.0em; }
.fs11{ font-size:1.1em; }
.fs12{ font-size:1.2em; }
.fwBold { font-weight:bold; }

.taC {
	margin-left: auto; margin-right: auto;
	text-align: center !important; }
.taR {text-align: right !important;}
.taL {text-align: left !important;}

.floR {float: right !important;}
.floL {float: left !important;}

.disnon{ display:none; }

/* Header
----------------------------------------- */

/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
    margin: 0;
    padding: 0;
}

/* ヘッダ全体枠 */
div#grpheader {
    overflow:hidden;
    border-bottom:  3px solid #fac9cd;
    text-align: left; /* for Quirks Mode */
    zoom: 1;
}
div#grpheader #inner{
	width:1070px;
	margin:0 auto;
}

/* タグライン */
p#tagLine {
    line-height: 1.1;
    color: #999999;
    font-size: 82%;
    text-align: right;
}

/* サイトID */
p#siteID {
    float: left;
    width: 300px; /* ←サイトID幅＋サービスタイトル幅＋サービスアイコン幅＋マージンの合計値を入れる */
    height: 52px;
}

p#siteID img.serviceLogo {
    margin-right: 5px;
    margin-left: 5px;
}

p#siteID img.serviceTitle {
    margin-left: 3px;
}

p#siteID img.serviceIcon {
    margin-left: 10px;
    margin-bottom: 2px;
}

/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
    float: right;
    padding-top: 6px;
}

dl#remoteNav dd.siteUtility {
    clear: right;
}

dl#remoteNav dd.siteUtility ul {
    float: right;
    margin-bottom: 3px;
    padding-top: 6px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
    float: left;
    line-height: 1.1;
    padding-right: 0.5em;
    padding-left: 0.5em;
    border-right: 1px solid #000000;
    list-style-type: none;
    font-size: 82%;
}

dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
    padding-right: 0;
    border: none;
}

dl#remoteNav dd.grpRelation ul li.grpHome {
    font-weight: bold;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
    white-space: nowrap;
}


/* ヘッダ内定義リストのdtを非視覚化 */

dl#remoteNav dt{
    position: absolute;
    left: -9999px;
    width: 100px;
    height: 0;
}

/* ヘッダ内画像のborderを消す */
p#siteID img,
div#headerBanner img {
    border: none;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
    display: none;
}

div#grpheader ul.navSkip {
    position: absolute;
    left: -9999px;
    width: 100px;
    height: 0;
}

/* バナー広告 */
div#headerBanner {
    clear: both;
    margin-bottom: 7px;
    text-align: center;
}

/* Footer
----------------------------------------- */

/* reset */
div#grpRakutenLinkArea div, div#grpRakutenLinkArea h1, div#grpRakutenLinkArea h2, div#grpRakutenLinkArea h3, div#grpRakutenLinkArea p, div#grpRakutenLinkArea ul, div#grpRakutenLinkArea ol, div#grpRakutenLinkArea dl, div#grpRakutenLinkArea dt, div#grpRakutenLinkArea dd {
    margin: 0;
    padding: 0;
    font-size: 100%;
}
div#grpRakutenLinkArea ul,
div#grpRakutenLinkArea ol {
    list-style: none outside;
}
div#grpRakutenLinkArea a img {
    border: none;
}

/* layout */
div#grpRakutenLinkArea {
    /* width: 950px; */
    margin: auto auto 1em auto;
    color: #333333;
    font-size: 82%;
    text-align: left;
}

/* about ul#grpSpelinlk */
div#grpRakutenLinkArea ul#grpSpelinlk {
    padding:0.5em;
    border-top:1px solid #808080;
    text-align:center;
}
div#grpRakutenLinkArea ul#grpSpelinlk li {
    border-right:1px solid #ADADAD;
    display:inline;
    list-style-type:none;
    padding-left:0.45em;
    padding-right:0.5em;
    zoom:1;
}
div#grpRakutenLinkArea ul#grpSpelinlk li.grpLast {
    border:none;
}

/* about dl#grpKeyword */
div#grpRakutenLinkArea dl#grpKeyword {
    clear:both;
    margin-bottom:0.75em;
    padding:0.75em;
    border:1px solid #DDDDDD;
    background:#FCFCFC;
    text-align:center;
}
div#grpRakutenLinkArea dl#grpKeyword dt,
div#grpRakutenLinkArea dl#grpKeyword dd,
div#grpRakutenLinkArea dl#grpKeyword ul {
    display:inline;
    zoom:1;
}
div#grpRakutenLinkArea dl#grpKeyword dt {
    padding:0 1.5em 0 0.75em;
    text-align:center;
    font-weight:bold;
}
div#grpRakutenLinkArea dl#grpKeyword li {
    display:inline;
    padding-right:1em;
}

/* about div#groupServiceFooter */

div#grpRakutenLinkArea div#groupServiceFooter {
    border-top: 1px solid #808080;
    background: #F4F4F4;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title {
    padding: 6px 10px;
    border-bottom: 1px solid #DDDDDD;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dt {
    float: left;
    margin: 4px 10px 0 0;
    color: #BF0000;
    font-weight: bold;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService {
    float: left;
    margin-top: 2px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.inquiryList {
    margin-left: 5px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span {
    display: block;
    float: left;
    padding-right: 2px;
    background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif) no-repeat 100% 0;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {
    display: table-cell;
    height: 18px;
    vertical-align: middle;
    padding: 0 10px 0 17px;
    color: #333333;
    background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif) no-repeat 0 0;
    text-decoration: none;
}
* html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE6 */
    display: inline-block;
    line-height: 18px;
    vertical-align: baseline;
}
*:first-child+html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE7 */
    display: inline-block;
    line-height: 18px;
    vertical-align: baseline;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a:hover {
    color: #bf0000;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr {
    float: right;
    position: relative;
    overflow: hidden;
    width: 80px;
    height: 20px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr a img {
    position: absolute;
    bottom: 0;
    left: 0;
}
div#grpRakutenLinkArea ul#selectedService {
    border-top: 5px solid #F7F7F7;
    border-bottom: 5px solid #F7F7F7;
    background: #F7F7F7;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce {
    width: 100%;
    overflow: hidden;
    margin-bottom: 3px;
    padding: 2px 0;
    background: #F7F7F7 url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -68px -200px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dt.IntroduceTitle {
    float: left;
    width: 110px;
    margin-right: -130px;
    padding: 8px 10px;
    font-weight: bold;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dd.IntroduceDetail {
    overflow: hidden;
    zoom: 1;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dd.IntroduceDetail ul {
    padding-left: 130px;
}
div#grpRakutenLinkArea ul.serviceCol3 li {
    width: 33%;
}
div#grpRakutenLinkArea ul.serviceCol4 li {
    width: 24.9%;
}
div#grpRakutenLinkArea ul.serviceCol5 li {
    width: 19.9%;
}
div#grpRakutenLinkArea #grpRakutenRecommend {
    margin-left: 130px;
    padding: 8px 10px 8px 26px;
    background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -179px -24px;
}
div#grpRakutenLinkArea ul#selectedService li {
    float: left;
    margin-left: -1px;
    background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/bg_dotted.gif) repeat-y;
}
div#grpRakutenLinkArea ul#selectedService li.first {
    background: none !important;
}
div#grpRakutenLinkArea ul#selectedService dl {
    padding: 8px 10px 8px 27px;
    background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif) no-repeat -178px -24px;
}
div#grpRakutenLinkArea ul#selectedService dt {
    margin-bottom: 5px;
    font-size: 115%;
    font-weight: bold;
}
div#grpRakutenLinkArea ul#selectedService dd {
    color: #666666;
}


div#grpRakutenLinkArea div#serviceList {
    font-size:100%;
    clear:both;
    padding: 10px 0;
    border-top: 1px solid #DDDDDD;
    background: #FFFFFF;
}
div#grpRakutenLinkArea div#serviceList dl {
    padding: 0 5px 5px;
    line-height: 1.4;
}
div#grpRakutenLinkArea div#serviceList dt {
    float: left;
    width: 8em;
    font-weight: bold;
}
div#grpRakutenLinkArea div#serviceList dd {
    margin-left: 8.5em;
}
div#grpRakutenLinkArea div#serviceList li {
    float: left;
    margin-right: 10px;
    white-space: nowrap;
}
div#grpRakutenLinkArea div#serviceList li a {
    color: #666699;
}


div#grpRakutenLinkArea div#companyFooter {
    padding: 10px 10px 10px 5px;
    border-top: 1px solid #808080;
    overflow: hidden;
}
div#grpRakutenLinkArea div#companyFooter ul {
    width: 100%;
    margin-bottom: 8px;
}

div#grpRakutenLinkArea div#companyFooter ul li {
    float: left;
    margin-left: -1px;
    padding: 0 6px 0 5px;
    border-left: 1px solid #ADADAD;
}
div#grpRakutenLinkArea div#companyFooter ul li:first-child {
    border: none;
}
div#grpRakutenLinkArea div#companyFooter p#copyright {
    margin: 0 0 0px 5px;
}

/* clearfix */
div#grpRakutenLinkArea div#groupServiceFooter dl.title,
div#grpRakutenLinkArea div#companyFooter ul,
ul#selectedService,
div#grpRakutenLinkArea div#serviceList,
div#grpRakutenLinkArea div#serviceList dl {
    display: block;
    overflow: hidden;
    zoom: 1;
}





/* 共通
----------------------------------------- */




/* ----------clearfix -------------*/
.clearfix:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden; }




/* 共通
----------------------------------------- */

	
	
.headIncSns{
	position:relative;
	width:1100px;
	margin:0 auto;
	min-height:36px;
}

.headIncSns .shereBox {
position:absolute;
right:0;
top:8px;
}

.shereBox ul{
	text-align:right;
	margin:0;
}

.shereBox li {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}


.top_main{
	width:1100px;
	margin:0 auto;
	margin-top:-36px;

}

/*headNav*/


.headNav{
	background:url(../../imgt/brand/common/head_bg.png) repeat-x left top;
}
.headNavInner{
	background:url(../../imgt/brand/common/head_bgInner.png) no-repeat right top;
	width:1100px;
	margin:0 auto;
	position:relative;
	height:96px;
	z-index: 100;
}
.headNavIcon{
	position:absolute;
	left:0;
	top:-17px;
}
.headNavLogo{
	position:absolute;
	left:118px;
	top:0;
}
.login{
	position:absolute;
	right:52px;
	top:0;
}
.login a:hover img{
	opacity:0.7;
}

#navMenu {
	background:url(../../imgt/brand/common/gNav_bg.png) no-repeat left top;
	width:922px;
	position:absolute;
	left:118px;
	top:55px;
	font-size:82%;
}

#navMenu li{
	float:left;
   position: relative;
}
#navMenu li a{
	display:block;
}
#navMenu li:hover img,
.about #navMenu #gNav_about img,
.basal-body-temperature #navMenu #gNav_basal-body-temperature img,
.pregnancy #navMenu #gNav_pregnancy img,
.diet #navMenu #gNav_diet img,
.hormone-balance #navMenu #gNav_hormone-balance img,
.beauty #navMenu #gNav_beauty img,
.application #navMenu #gNav_application img{
	visibility:hidden;
}

li#gNav_about,
li#gNav_basal-body-temperature ,
li#gNav_pregnancy,
li#gNav_diet,
li#gNav_beauty,
li#gNav_application,
li#gNav_faq {
}

li#gNav_about{
	width:193px;
}
li#gNav_basal-body-temperature {
	width:144px;
}
li#gNav_pregnancy {
	width:82px;
}
li#gNav_diet {
	width:125px;
}
/*li#gNav_beauty {
	width:160px;
}*/

li#gNav_hormone-balance {
	width:172px;
}

li#gNav_application {
	width:115px;
}
li#gNav_faq {
	width:91px;
}

#navMenu li ul{
	display:none;
	position:relative;
	left:0;
	top: 0;
}
#navMenu li ul li{
	position:static;
	float:none;
}
.DDbox{
	background:#FFF;
	border:1px solid #F0F0F0;
	border-top:6px solid #CE4B73;
	
	-webkit-box-shadow: 1px 1px 5px 0px rgba(230, 207, 210, 0.4);
	box-shadow: 1px 1px 5px 0px rgba(230, 207, 210, 0.4);
	padding:10px;
	min-width: 200px;
}

.DDbox li{
	position:relative;
	width:100%;
	margin-bottom:5px;
}
.DDbox a{
	color:#ce4b73;
	background:url(../../imgt/brand/common/icon_arrow_s.png) no-repeat left 0.3em;
	padding-left:15px;
}

.DDbox ul{
	margin-top:5px;
	margin-left:1em;
}

.DDbox ul a{
	background:none;
	color:#666666;
	line-height:1.8;
}
.DDbox ul a:hover{
	background:#FCE6EA;
}

/*contentsWrap*/
#contentsWrap{
	width:1100px;
	margin:30px auto 0px auto;
}
#contentsWrap #side{
	width:300px;
	margin:0 17px 0 2px;
	display:inline;
	float:left;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(230, 207, 210, 0.4);
	box-shadow: 1px 1px 5px 0px rgba(230, 207, 210, 0.4);
}
#contentsWrap .contents{
	width:780px;
	margin:0;
	float:left;
	background:#E6F1FD url(../../imgt/brand/common/contentsBg.png) no-repeat left top;
}
/*news*/

.new #contentsWrap .contents{
	width:1100px;
}
/*top only*/
#contents{
	width:1100px;
	margin:30px auto 0px auto;
}

.contents{
	font-size:80%;
	color:#666666;
	padding-bottom:50px;
}

.lead{
	margin:0px 50px;
	overflow:auto;
	min-height:255px;
}
.lead img{
	float:right;
}
.lead p{
	font-size:200%;
	margin-bottom:20px;
}
.lead h1,
.lead h2,
.lead p {
	line-height: 1.4!important;
}
.contents h1{
	font-size:250%;
	color:#dc6d8d;
	font-weight: normal;
	margin-top:70px;
	margin-bottom: 26px;
}
.contents h2{
	font-size:220%;
	color:#dc6d8d;
	font-weight: normal;
	margin-bottom:20px;
}

.contents-body h2{
	background: url(../../imgt/brand/common/common_h2_bg.png) repeat-x bottom left;
	padding-bottom: 10px;
}
.contents h3.h3icon,
.contents h3.h3iconOr,
.contents h3.h3iconYe {
	font-weight: bold;
	margin-bottom:10px;
	font-size:150%;
}
.contents h3.h3icon:before {
	color:#E2849F;
	content:"\25a0";
}
.contents h3.h3iconOr:before {
	color:#ec6d56;
	content:"\25a0";
}
.contents h3.h3iconYe:before {
	color:#cf7b0f;
	content:"\25a0";
}
.contents h4 {
	color:#E2849F;
	font-size:120%;
	font-weight: bold;
	}
.contents p{
	line-height:2;
	margin-bottom:20px;
}

.section p:last-child{
	margin-bottom:0;
}


.section{
	overflow:hidden;
	margin-bottom:30px;
	padding-bottom:10px;
}
.section .floR{
	margin-left:20px;
	margin-top:5px;
}
.section .floL{
	margin-right:20px;
	margin-top:5px;
}



.pageNav{
	margin:26px 50px 0;
}

.pageNav li{
	margin-bottom:15px;
}

.pageNav li a{
	display:block;
	overflow:auto;
	text-decoration: none;
	color:#666666;
	background:#FFF8F7;
	border:3px solid #dc6d8d;
	padding:6px;
	padding-left:50px;
	padding-top:20px;
}
.pageNav li a img{
	float:right;
	margin-top:-15px
}
.pageNav li a strong{
	font-size:220%;
	color:#dc6d8d;
}
.pageNav li a strong:before{
	display:inline-block;
	content: url(../../imgt/brand/common/icon_arrow_l.png);
	vertical-align: middle;
	margin-right:5px;
	margin-top:-6px;
}


.contents-body{
	background:#FFF;
	margin:0px 50px;
	padding:40px;
}


#contentsWrap #side ul ul{
	padding:10px 20px;
}

#contentsWrap #side a{
	display:block;
	font-weight:bold;
	color:#CE4B73;
}


#contentsWrap #side ul ul ul a{
	font-weight:normal;
	color:#666666;
}

#contentsWrap #side a:hover,
#contentsWrap #side a.active{
	background:#FCE6EA;
}


.footNav{
	width:1100px;
	margin:25px auto 0 auto;
	background: #FAFAFA url(../../imgt/brand/common/footsiteMap_bg.png) no-repeat left top;
	padding-top:63px;
	overflow:auto;
	display:table;
	padding-bottom:25px;
}

.footNav .clm{
	width:19%;
	padding:10px 3%;
	display:table-cell;
	border-right:1px solid #F0F0F0;
	border-left:1px solid #FFF;
}

.footNav .clm:last-child{
	border-right:0;
}

.footNav a{
	font-weight:bold;
	color: #E187A1;
	
}

.footNav li{
	margin-bottom:5px;
}

.footNav ul{
	margin-top:5px;
	margin-left:12px;
}
.footNav li li a{
	background:url(../../imgt/brand/common/icon_arrow_s.png) no-repeat 0 0.1em;
	font-size:82%;
	color:#666666;
	text-decoration:underline;
	padding-left:12px;
	font-weight:normal;
}

.footNav li li li{
	padding-left:1em;
}
.footNav li li li a{
	font-size:75%;
	padding:0;
	background:none;
}

.pagetopBtns{
	border-top:2px solid #CE4B73;
	list-style:none;
	overflow:hidden;
	margin-bottom:1em;
}

.pagetopBtns li{
	float:left;
	width:32%;
	margin:0 0.5em;
}

.pagetopBtns li.foot_home{
	padding-top:0.2em;
}
.pagetopBtns li.foot_pagetop{
	float:right;
}
.pagetopBtns img{
	width:100%;
}


.pagetopBtns{
	border-top:2px solid #CE4B73;
	list-style:none;
	overflow:hidden;
	margin-bottom:1em;
}

.pagetopBtns li{
	float:left;
	width:32%;
	margin:0 0.5em;
}

.pagetopBtns li.foot_home{
	padding-top:0.2em;
}
.pagetopBtns li.foot_pagetop{
	float:right;
}
.pagetopBtns img{
	width:100%;
}


table.cellspacing {
  border-collapse: separate;
  border-spacing: 20px;
  margin: 10px;
 }


